/*---JM changed all the black #000000 to dark brown #472200----*/

#smallVid{
	width:200px; height:116px; padding:0; margin:0;
}

#weeklyVideo{
	width: 420px;
	height:235px;}

#headerMobile{
	display:none;
}

#imgMobileShow{display:none;}

* {padding: 0; margin: 0;}

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
    }
	
body a, a:visited { 
	color: #6B4714; 
	}
	
titlelinks a, a:visted {  
	color: #6D87A8; 
	}

a:hover {
    color: #D36B9E;
    }
	
/*---This is what styles the options table. 15px is the space below the cell.---*/

table.options td {
	padding: 0 0 30px 0;
		}	
	

/*---- This is what adds space below the photos.----*/
	
img {
	vertical-align: top;
	z-index: 0;
	}
	
tr {
	z-index: 99999;
	top: -500px;
	align: top;
	margin-left: 10px;
	position: absolute;
	}
	
.headerimage {
	margin: 0 0 0 0;
	border: none;
	}

.photospace {
	padding-bottom: 2pt;
	top: auto;
	border-style: none;
	}
	
/*---- Text ----*/

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	/*---- color: #000000;----*/
	color: #472200;
	}
	
.textsmall, .textsmallHome{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	line-height: 8pt;
	color: #472200;
	}
	
	
.textsmallbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	line-height: 8pt;
	font-weight: bold; 
	color: #472200;
	}
	
	
.textfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	line-height: 10pt;
	color: #472200;
	}
	
.transcript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 7pt;
	line-height: 9pt;
	color: #D36B9E;
	float: right;
	}
	
.hidden {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;

	}	
	
h1 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	line-height: 14pt; 
	font-weight: bold; 
	color: #6D87A8; 
	font-style: normal;
	margin: 0 0 1px 0;
	}
	

.titlefrosh {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	line-height: 14pt; 
	font-weight: bold; 
	/*----color: #99CCFF;----*/ 
	color: #6D87A8; 
	font-style: normal
	}
	
.titlefirstgen {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	line-height: 14pt; 
	font-weight: bold; 
	color: #6D87A8; 
	font-style: normal
	}
	
.titletransfer {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	line-height: 14pt; 
	font-weight: bold; 
	/*----color: #000066;----*/
	color: #6D87A8; 
	font-style: normal
	}
	
.titlesoph {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	line-height: 14pt; 
	font-weight: bold; 
	/*----color: #c1bf0a;----*/
	color: #6D87A8; 
	font-style: normal
	}

.titlejunior {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	line-height: 14pt; 
	font-weight: bold; 
	/*----color: #b58cb2;----*/
	color: #6D87A8; 
	font-style: normal
	}
	
.titlesenior {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	line-height: 14pt; 
	font-weight: bold; 
	/*----color: #000066;----*/
	color: #6D87A8; 
	font-style: normal
	}
	
	
h2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	line-height: 11pt; 
	font-weight: bold; 
	color: #6B4714; 
	margin: 0px;
	}

/*----h3 is for True Stories and More Videos----*/	
h3 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	line-height: 12pt; 
	font-weight: bold;
	color: #6D87A8; 
	margin: 2px 0px 1px 0px;
	}
	
	
/*----h4 is for main sections in the Important Links----*/		
h4 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	line-height: 12pt; 
	font-weight: normal;
	color: #6B4714; 
	margin: 2px 0px 1px 0px;
	}
	
.break-word {
    word-wrap: break-word;
	}
	
.links {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	line-height: 9pt; 
	color: #6D87A8; 
	text-align: left; 
	vertical-align: top; 
	margin-bottom: 6pt; 
	font-weight: bold
	}
	
	/*---- huh?
.orangelink {
	color: #FF6633;
	text-decoration: none;
		}
		----*/
	
.textcolor { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	line-height: 11pt; 
	color: #FF6633; 
	font-weight: bold
	}
	
	
p {  
	margin: 0 0 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 15px;
	color: #472200;
	margin-top: 0;
	}
	

ul {
	list-style-type: square;
	padding-left: 1.5em;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	color: #472200;
	}

li {
	padding: 0pt;
	}
	
ul.list {
	list-style-type: none;
	margin-bottom: 12px;
	margin-top: 0px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	color: #472200;
	}

li.list {
	padding: 0pt;
	}

hr {
	height: 2px;
	padding: 0px;
	margin: 0px;
	}
	

#container {
    width: 900px;
	margin: auto;
    }

#header {
	margin: 20px 0px 20px 0px;
	z-index: 2;
    }
	
#wrap {
	margin: auto;
	padding: auto;
	}
	
#wrap-left {
    width: 450px;
	float: left;
    }

#wrap-right {
    width: 420px;
    padding: 0px 20px 10px 10px; 
	float: right;
    }
/*----Amy's code----*/
	
	
	
#col {
	width: 200px;
	padding: 10px 0px 10px 0px;    
	position: relative;
	float: left;
	}
	
#col-right {
	width: 200px;
	padding: 10px 0px 10px 20px;    
	position: relative;
	float: left;
	}
	
		
	/*----Jenne's code	
	
#col {
	width: 210px;
	padding: 10px 5px 10px 5px;    
	position: relative;
	float: left;
	}
	
#col-right {
	width: 210px;
	padding: 10px 5px 10px 5px;    
	position: relative;
	float: left;
	}	
	
	----*/
	
#imgVideo{
	width: 420px;
	height:235px;
	padding: auto;
	align: center;
	margin-top: 10px;
	}
	
	
#img {
	width: 420px;
	padding: auto;
	align: center;
	margin-top: 10px;
	}
    
#footer {
	clear: both;
	padding: 6px 0 0 0;
	margin-bottom: 20px;
	
	border-top-style:solid;
	border-top-color:#6B4714;
	border-top-width:2px;
    }
	

.rule {
	margin-bottom: 6px; 
	}


	
.clear {
	clear: both;
	}
	----*/

html, body { height:100%; }
	body { margin:0; padding:0; margin-top:-20px;}
	#flashContent { width:100%; height:100%; }
	
	
#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}

.displayNone{
	display:none;
}

.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/


*html .popup_block {
	position: absolute;
}



